» Ubuntu » Пакеты

Error

two or more packages specified (python-ldap-dbg natty)